services:
    qbabit.module.manager:
        class: QbaBit\ModuleBundle\Services\QbModuleManager
        arguments: ["@service_container"]
        public: true
        autoconfigure: false

    qba_bit_modules.form.list_item:
         class: QbaBit\ModuleBundle\Form\QbModuleListItemType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    twig.extension.module:
        class: QbaBit\ModuleBundle\Twig\ModuleExtension
        tags:
            - { name: twig.extension }
        arguments: ["@service_container"]